# Uses of Class
org.eclipse.emf.cdo.compare.CDOCompare.CDOMatchEngine

Packages that use CDOCompare.CDOMatchEngine
Package
Description
org.eclipse.emf.cdo.compare
Client concepts for integrating EMF Compare with CDO.

## Uses of CDOCompare.CDOMatchEngine in org.eclipse.emf.cdo.compare

Methods in org.eclipse.emf.cdo.compare that return CDOCompare.CDOMatchEngine
Modifier and Type
Method
Description
`protected CDOCompare.CDOMatchEngine`
CDOCompare.CDOMatchEngine.Factory.`createMatchEngine(org.eclipse.emf.compare.match.eobject.IEObjectMatcher matcher, org.eclipse.emf.compare.match.IComparisonFactory comparisonFactory)`